.hero-block {
    padding-bottom: 30px;
}

.hero-block .slide-content {
    height:100% !important;
    background-size:contain;
    background-repeat: no-repeat;
}
.hero-block .swiper-slide {
    height:auto !important;
    width:100% !important;
    position:relative;
    background-size:contain;
    background-repeat: no-repeat;
}

.hero-block .col-text{

    width:60%;

}

.hero-block .col-img{
    width:40%;


}
.hero-block .col-img .img_wrapper{
    max-width: 540px;
    margin: 0 auto;


}
.hero-block .col-text .text_wrapper {
    max-width: 873px;
}
.hero-block-swiper .swiper-pagination {
     position:absolute;
}
.hero-block-swiper .swiper-button-prev,
.hero-block-swiper .swiper-button-next {
    display: inline-block;
    position: relative;
    margin-top: 24px;
    padding-top: 0px;
    width: 33px;
}

.hero-block-swiper .swiper-play-button {
    display: inline-block;
    position: relative;
    margin-top: 24px;
    padding-top: 0px;
    width: 38px;
}

.hero-block-swiper .swiper-pause-button {
    display: inline-block;
    position: relative;
    margin-top: 24px;
    padding-top: 0px;
    height: 30px;
    width: 30px;
}



.hero-block-swiper  .swiper-pagination-bullets {
    padding-top:0 !important;
    margin-top: 24px;
    padding-left: 10px;
    padding-right: 10px;
    height: 44px;
    bottom: 0;
    line-height: 44px;
    display: inline-block;
    position: relative;
}
/* .hero-block-swiper .swiper-button-prev {
    left: 905px;
}
.hero-block-swiper .swiper-button-next {
    right: 905px;
} */
@media screen and (min-width:769px){
    .hero-block .col-text .text_wrapper {
        margin-right: 60px;
    }
}
@media screen and (max-width:768px){
    .hero-block .col-text {
        width:100%;
        margin-bottom:35px;
    }
    .hero-block .col-img{
        width:100%;
    }
    .swiper .swiper-pagination-bullets {
        padding-left: 20px;
        padding-right: 20px;
    }
    .hero-block-swiper .swiper-button-prev {
        left: 20px;
    }
    .hero-block-swiper .swiper-button-next {
        right: 20px;
    }
}

